﻿@charset "utf-8";
/* CSS Document */
.n_xz { border-bottom:#e6e6e6 2px solid}
.n_xz .title{ padding:36px 0 40px; font-size:14px; color:#888888}
.n_xz .title img{ margin:0 10px 0 0}
.n_xz .title small{ vertical-align:bottom}
.n_xz .title span{ font-size:24px; float:right; color:#3c3c3c; display:inline-block; line-height:44px;}

.n_xz .container{ background:#f7f7f7; padding:48px 0}
.n_xz .container .left{width:730px;height: 740px;background:#fff;padding:44px 28px 0;position: relative;}
.n_xz .container .left .top{padding-bottom:40px;border-bottom:#ededed 1px solid;overflow: hidden;}
.n_xz .container .left .top .fl{ font-size:24px; color:#3c3c3c}
.n_xz .container .left .top ul{ float:right}
.n_xz .container .left .top ul li{ display:inline-block; line-height:18px; margin-left:75px; position:relative}
.n_xz .container .left .top ul li:before{content:"";position:absolute;background:url(../xz/xx.png) center no-repeat;width:55px;height:1px;right: -68px;top: 50%;}
.n_xz .container .left .top ul li span{ display:inline-block; width:18px; height:18px; background:#d5d5d5; border-radius:50%; text-align:center; line-height:18px; font-size:14px; color:#fff}
.n_xz .container .left .top ul li small{ font-size:14px; color:#3c3c3c;}
.n_xz .container .left .top ul li:last-child:before{ display:none}

.n_xz .container .left .bottom{ padding:36px 0 0}
.n_xz01 .fl01 .layui-form-label font{ font-size:14px; color:#ff0000}
.n_xz01 .fl01 ul li{ float:left; width:100px; height:40px; line-height:40px; font-size:18px; color:#454545; margin-right:5px}
.n_xz01 .fl01 ul li input{font-size: 14px;color: #3c3c3c;}
.n_xz01 .fl01 ul li .layui-form-radio *{font-size: 14px;}
.n_xz01 .fl01 ul li .layui-form-radio{margin:0;padding: 0;display:  block;line-height: 38px;text-align: center;}
.n_xz01 .fl01 ul li .layui-form-radio>i{ display:none}

.n_xz01 .fl01 ul li .layui-form-radio{ border:#dcdcdc 1px solid;}
.n_xz01 .fl01 ul li .layui-form-radioed{ border:#a71f24 1px solid;}

.n_xz .container .right{width:470px;height:740px;background:#a71f24;padding:44px 28px 0;position:relative;z-index: 10;}
.n_xz .container .right:after{content:"";position:absolute;left: -12px;top:50%;border-bottom: transparent 10px solid;border-top: transparent 10px solid;border-right: #a71f24 12px solid;z-index: 100;margin-top: -10px;}
.n_xz .container .right .top{padding-bottom:40px;border-bottom:#b5484c 1px solid;overflow: hidden; font-size:24px; color:#fff; margin-bottom:20px}
.n_xz .container .right .bottom dl{ font-size:14px; color:#d9b6b7; line-height:36px;}
.n_xz .container .right .bottom dl dt{display:inline-block;width: 130px;text-align:right;padding-right: 14px;}
.n_xz .container .right .bottom dl dd{display:inline-block;font-size:16px;color:#fff;max-width: 275px;}

.n_xz01 .layui-form-label{padding:9px 0;width: 120px;padding-right: 10px;}
.n_xz01 .layui-input-block{ margin-left:120px;}

.n_xz01 .fl02 .layui-form-select{ width:310px;}
.n_xz01 .fl03 .layui-input,.n_xz01 .fl05 .layui-input,.n_xz01 .fl07 .layui-input{ width:310px;}

.n_xz01 .fl04 .layui-form-label font{ font-size:14px; color:#ff0000}
.n_xz01 .fl04 ul li{ float:left; width:100px; height:40px; line-height:40px; font-size:18px; color:#454545; margin-right:5px}
.n_xz01 .fl04 ul li input{font-size: 14px;color: #3c3c3c;}
.n_xz01 .fl04 ul li .layui-form-radio *{font-size: 14px;}
.n_xz01 .fl04 ul li .layui-form-radio{margin:0;padding: 0;display:  block;line-height: 38px;text-align: center;}
.n_xz01 .fl04 ul li .layui-form-radio>i{ display:none}

.n_xz01 .fl04 ul li .layui-form-radio{ border:#dcdcdc 1px solid;}
.n_xz01 .fl04 ul li .layui-form-radioed{ border:#a71f24 1px solid;}

.n_xz01 .layui-form-item{ margin-bottom:20px;}

.n_xz01 .fl07 .layui-input-block{ position:relative}
.n_xz01 .fl07 .layui-input-block span{float:right;line-height:40px;font-size:12px;color:#bcbcbc;position:absolute;right: 20px;top:0;}
.n_xz h6{line-height:20px;font-size:14px;color:#bcbcbc;text-align:right;margin-bottom:48px;padding-right: 20px;}



.n_xz .layui-btn{width:228px;height:50px;line-height: 48px;border-radius:25px;border:#aaaaaa 1px solid;background:#fff;float: left;margin-right: 12px;font-size:16px;color:#3c3c3c;}
.n_xz .layui-btn:hover{border:#a71f24 1px solid; background:#a71f24; color:#fff; opacity:1}


.n_xz02 .fl01 .layui-form-label font{ font-size:14px; color:#ff0000}
.n_xz02 ul li{float:left;min-width: 100px;height:40px;line-height:40px;font-size:18px;color:#454545;margin-right:5px;margin-bottom: 10px;}
.n_xz02 ul li input{font-size: 14px;color: #3c3c3c;}

.n_xz02 ul li .layui-form-checkbox *{font-size: 14px;background: none;color: #3c3c3c;}
.n_xz02 ul li .layui-form-checkbox{margin:0;padding: 0;display:  block;line-height: 38px;text-align: center;height: auto;}
.n_xz02 ul li .layui-form-checkbox>i{ display:none}

.n_xz02 ul li .layui-form-checkbox{ border:#dcdcdc 1px solid;}
.n_xz02 ul li .layui-form-checked{ border:#a71f24 1px solid;}

.n_xz02 .layui-form-select{ width:310px;}
.n_xz02 .fl03 .layui-input{ width:310px;}

.n_xz02 .layui-form-label{padding:9px 0;width: 120px;padding-right: 10px;}
.n_xz02 .layui-input-block{ margin-left:120px;}

.n_xz02 .layui-textarea{ min-height:130px; font-size:12px; line-height:18px; padding:10px 10px}

.n_xz03 .layui-input{ width:310px;}

.n_xz03 .layui-form-label{padding:9px 0;width: 120px;padding-right: 10px;}
.n_xz03 .layui-input-block{ margin-left:120px;}


.n_xz02,.n_xz03{ display:none}
.n_xz01.none{ display:none}
.n_xz02.block{ display:block}
.n_xz03.block{ display:block}

.xz_bottom{ padding:62px 0; background:#f7f7f7;}
.xz_bottom .con{ display:inline-block; margin-right:175px;}
.xz_bottom .con h3{ font-size:24px; line-height:24px; color:#3c3c3c;}
.xz_bottom .con h3 img{ margin:-3px 0 0 10px}
.xz_bottom .con h5{ font-size:14px; line-height:20px; color:#989898; margin:18px 0 30px;}
.xz_bottom .con a{ font-size:14px; color:#a71f24; text-decoration:underline}

.n_lx .fl01{ padding:68px 0; overflow:hidden}
.n_lx .fl01 ul{ float:left}
.n_lx .fl01 ul li{display:inline-block;padding-right:110px;text-align:center;background: url(../xz/right.png) 178px 43px no-repeat;}
.n_lx .fl01 ul li .icon{ display:inline-block; width:124px; height:124px; line-height:120px; text-align:center; border:#e5e5e5 2px solid; border-radius:100%; margin-bottom:20px;}
.n_lx .fl01 ul li h5{ font-size:16px; color:#3c3c3c}

.n_lx .fl01 a{ float:right; display:inline-block; width:228px; height:50px; line-height:50px; text-align:center; background:#a71f24; margin-top:38px; border-radius:25px; font-size:16px; color:#fff}
.n_lx .fl01 a:hover{ background:#7b181c}


.n_lx .fl02{ background:#f7f7f7; padding:64px 0 50px}
.n_lx .fl02 .w1200{position:relative;}
.n_lx .fl02 .title{color: #fff;font-family:Futura Md BT;text-transform:uppercase;margin-bottom: 40px;}
.n_lx .fl02 .title h3{font-size: 24px;color: #3c3c3c;font-family: Anton;}
.n_lx .fl02 .title small{font-size: 14px;color: #aaaaaa;margin-left: 10px;vertical-align: bottom;}
.n_lx .fl02 .more a{display:inline-block;padding: 0 26px;height:40px;line-height: 38px;margin: 0;text-align:center;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;cursor:pointer;border: #c7c7c7 1px solid;position:absolute;top:1rem;right:0;color:#fff;font-size:14px;width:120px;}
.n_lx .fl02 .more a:hover{ color: #7e7e7e; background:#fff; border:#fff 1px solid}
.n_lx .fl02 .slider-nav{width: 435px;margin: 0 auto;float:  right;position:  absolute;right: 0;top: -10px;}
.n_lx .fl02 .slider-nav .miso-slide{display:inline-block;padding: 0;height:40px;line-height: 38px;margin: 0 4px;text-align:center;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;cursor:pointer;}
.n_lx .fl02 .slider-nav h5{font-size: 14px;color: #6d6d6d;height: 38px;display: inline-block;}
.n_lx .fl02 .slider-nav .miso-slide.miso-current{}
.n_lx .fl02 .slider-nav .miso-slide.miso-current h5{color: #3c3c3c;border-bottom: #a71f24 2px solid;}
.n_lx .fl02 ul{margin: 0 -6.5px;overflow:hidden;}
.n_lx .fl02 ul li{float:left;width: 25%;margin-bottom: 3rem;padding: 0 6.5px;}
.n_lx .fl02 ul li .img,.n_lx .fl02 ul li .img img{position:relative;overflow:hidden;height: 200px;width: 290px;}
.n_lx .fl02 ul li .box{position:relative;z-index:2;width: 290px;height: 50px;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;overflow:hidden;}
.n_lx .fl02 ul li .box h5{width: 290px;height: 60px;line-height: 60px;padding:0 15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size: 15px;}
.n_lx .fl02 ul li .box:hover h5{ color:#a71f24}
.n_lx .fl02 ul li .box span{ display:inline-block; width:98px; height:30px; line-height:30px; border:rgba(255,255,255,0.30) 1px solid; text-align:center; font-size:12px; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.n_lx .fl02 ul li .box span:hover{ background:#fff; border:#fff 1px solid; color:#000}
.n_lx .fl02 .slider-for{ margin-bottom:-3rem}


.n_lx .fl03{ padding:64px 0 0}
.n_lx .fl03 .w1200{position:relative;}
.n_lx .fl03 .title{color: #fff;font-family:Futura Md BT;text-transform:uppercase;margin-bottom: 40px;}
.n_lx .fl03 .title h3{font-size: 24px;color: #3c3c3c;font-family: Anton;}
.n_lx .fl03 .title small{font-size: 14px;color: #aaaaaa;margin-left: 10px;vertical-align: bottom;}
.n_lx .fl03 .more a{display:inline-block;padding: 0 26px;height:40px;line-height: 38px;margin: 0;text-align:center;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;cursor:pointer;border: #c7c7c7 1px solid;position:absolute;top:1rem;right:0;color:#fff;font-size:14px;width:120px;}
.n_lx .fl03 .more a:hover{ color: #7e7e7e; background:#fff; border:#fff 1px solid}
.n_lx .fl03 .slider-nav{width: 540px;margin: 0 auto;float:  right;position:  absolute;right: 0;top: -10px;}
.n_lx .fl03 .slider-nav .miso-slide{display:inline-block;padding: 0;height:40px;line-height: 38px;margin: 0 4px;text-align:center;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;cursor:pointer;}
.n_lx .fl03 .slider-nav h5{font-size: 14px;color: #6d6d6d;height: 38px;display: inline-block;}
.n_lx .fl03 .slider-nav .miso-slide.miso-current{}
.n_lx .fl03 .slider-nav .miso-slide.miso-current h5{color: #3c3c3c;border-bottom: #a71f24 2px solid;}


.n_lx .fl03 ul{ width:1210px; overflow:hidden; margin-bottom:40px;}
.n_lx .fl03 ul li{float:left;margin:0 10px 10px 0;position:relative;width: 290px;height: 175px;}
.n_lx .fl03 ul li img{ width:100%; height:100%}
.n_lx .fl03 ul li .grid-content{ position: relative;overflow: hidden; width:100%; height:100%}
.n_lx .fl03 ul li h5{font-size: 15px;color: #fff;padding: 0 15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:  block;width: 100%;}
.n_lx .fl03 .grid-content .grid-shade {position: absolute;bottom: 0;width: 100%;height: 45px;line-height: 45px;background: rgba(0,0,0,0.6);padding: 0 15px;text-align:left; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.n_lx .fl03 .grid-content .grid-shade .grid-enter {}

.n_lx .fl03 .grid-content:hover .grid-shade{ background:#a71f24}

.n_lx .fl04{padding:80px 0 110px}
.n_lx .fl04 .title{ font-size:30px; color:#3c3c3c; text-align:center; margin-bottom:65px;}
.n_lx .fl04 ul{font-size:0;}
.n_lx .fl04 ul li{display:inline-block; *display:inline; *zoom:1;width:25%;text-align:center;position:relative;border-right: #ebebeb 1px solid;border-left: #ebebeb 1px solid;margin: 0 -0.5px;}
.n_lx .fl04 ul li:before{content:"";position:absolute;left:50%;margin-left: -10px;bottom: 35px;width: 20px;height: 2px;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;background: #a71f24;}
.n_lx .fl04 ul li:hover:before{}
.n_lx .fl04 ul li:after{content:"";position:absolute;left:50%;margin-left:-2.5px;bottom:48px;width:5px;height:5px;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;background:#fff;border-radius:2.5px;display: none;}
.n_lx .fl04 ul li:hover:after{ background:#ff5722; transition-delay:0.6s}
.n_lx .fl04 ul li h3{height: 160px;width: 160px;background: #f7f7f7;line-height:  160px;display:  inline-block;margin-bottom: 20px;border-radius: 50%;}
.n_lx .fl04 ul li h4{height: 62px;margin-bottom: 30px;}
.n_lx .fl04 ul li h4 span{font-size: 14px;color: #393d49;margin: 0 2px;display:  inline-block;margin-top: 28px;margin-left: 3px;}
.n_lx .fl04 ul li h4 span.counter{font-size: 48px;color: #a71f24;margin-left:12px;margin-top: 0;}
.n_lx .fl04 ul li h4 span.lwy{font-size:65px;color:#fff;font-family: myFirstFont;line-height: 44px; margin-left:12px;}
.n_lx .fl04 ul li h6{font-size: 15px;color: #393d49;}

.n_xz .container .right .bottom{ overflow:hidden; overflow-y:scroll; height:575px;}
.n_xz .container .right .bottom::-webkit-scrollbar {width:3px;height:3px; background:#941318}
.n_xz .container .right .bottom::-webkit-scrollbar-track {border-radius:1.5px; background:#a71f24}
.n_xz .container .right .bottom::-webkit-scrollbar-thumb {border-radius:1.5px; background:#fff}

.n_xz .container .left .top ul li.li01.light span{ background:#a71f24}
.n_xz .container .left .top ul li.li01.light small{ color:#a71f24}
.n_xz .container .left .top ul li.li02.light span{ background:#a71f24}
.n_xz .container .left .top ul li.li02.light small{ color:#a71f24}
.n_xz .container .left .top ul li.li03.light span{ background:#a71f24}
.n_xz .container .left .top ul li.li03.light small{ color:#a71f24}

.n_xz .container .left .top ul li:before{ -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray; opacity:0.5}

.n_xz .container .left .top ul li.li01.light:before{ -webkit-filter:grayscale(0); -moz-filter:grayscale(0); -ms-filter:grayscale(0); -o-filter:grayscale(0); filter:grayscale(0); filter:none; opacity:1}
.n_xz .container .left .top ul li.li02.light:before{ -webkit-filter:grayscale(0); -moz-filter:grayscale(0); -ms-filter:grayscale(0); -o-filter:grayscale(0); filter:grayscale(0); filter:none; opacity:1}

.n_xz01 .fl06{ margin-bottom:20px;}
.n_xz01 .fl06 .layui-input-inline{ width:310px;}

.n_zt .fl01{ background:url(../xz/n_zt_fl01_bg.png) center 86px no-repeat; padding:200px 0 0; height:820px; text-align:center;}
.n_zt .fl01 h2{ font-size:76px; color:#ffa801; font-weight:bold; margin:40px 0 40px}
.n_zt .fl01 h3{ font-size:30px; color:#000000; margin-bottom:30px}
.n_zt .fl01 h5{ font-size:16px; color:#ffa801; }

.n_zt .fl02{background:#eff1f3 url(../xz/n_zt_fl02_bg.jpg) center bottom no-repeat;position:  relative; padding-bottom:120px}
.n_zt .fl02:before{content:"";position:absolute;width:100%;top: 493px;border-bottom: rgba(255,255,255,0.5) 1px dashed;height:1px;left:0;}
.n_zt .fl02 .box {padding:96px 0 0;margin-bottom: 80px;}
.n_zt .fl02 .box h2{background:url(../xz/n_zt_fl02_title.png)  center top no-repeat;height:133px;line-height:133px;font-size:42px;font-weight:bold;text-align:center;color:#fff;margin-bottom: 83px;}
.n_zt .fl02 .box ul{ position:relative; margin:0 -22px;}
.n_zt .fl02 .box ul li{float:left;width:33.33333%;color:#fff;padding:0 22px;text-align:center;position: relative;}
.n_zt .fl02 .box ul li .img{display:inline-block;width: 363px;height: 363px;overflow:hidden;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
.n_zt .fl02 .box ul li .img img{display:inline-block;width: 363px;height: 363px;border:#fff 6px solid;}
.n_zt .fl02 .box ul li .con{height:129px;padding: 0;position:  absolute;top: 50%;left: 0;width: 100%;margin-top: -4rem;}
.n_zt .fl02 .box ul li .con h4{font-size:36px;color:#fff;font-family:Comfortaa;font-weight:  bold;margin-bottom: 40px;}
.n_zt .fl02 .box ul li .con h3{font-size:22px;margin-bottom: 10px;color:#fff;font-weight:bold;}
.n_zt .fl02 .box ul li .con h5{font-size: 12px;color:#fff;text-transform: uppercase;}
.n_zt .fl02 .more{ text-align:center}
.n_zt .fl02 .more a{display:inline-block;margin:0 auto;background: #915bd3;width:270px;height:60px;line-height:60px;text-align:center;border-radius: 30px;}
.n_zt .fl02 .more a span{ font-size:22px; color:#fff; margin:0 8px;}


.n_zt .fl02 .box02{height:175px;-moz-border-radius:87.5px;-webkit-border-radius:87.5px;border-radius:87.5px;margin-bottom: 74px;position:  relative;}
.n_zt .fl02 .box02:before{content:"";position:absolute;width:100%;background:url(../xz/ty.png) center no-repeat;height:78px;left:0;bottom: -48px;z-index: 0;}
.n_zt .fl02 .box02 ul{font-size:0;margin-bottom: 80px;position:  relative;z-index: 100;background: #8a55da;padding: 55px 0;height: 175px;border-radius: 87.5px;}
.n_zt .fl02 .box02 ul li{display:inline-block; *display:inline; *zoom:1; width:292px; text-align:center;border-right: rgba(255,255,255,0.35) 1px solid;}
.n_zt .fl02 .box02 ul li h4{height: 42px;}
.n_zt .fl02 .box02 ul li h4 span{font-size: 32px;color: #fff;margin: 0 2px;display:  inline-block;margin-top: 0;font-weight:  bold;}
.n_zt .fl02 .box02 ul li h4 span.counter{font-size: 32px;color: #fff;margin-left:12px;margin-top: 0;font-weight: bold;}
.n_zt .fl02 .box02 ul li h4 span.lwy{font-size:65px;color:#fff;font-family: myFirstFont;line-height: 44px; margin-left:12px;}
.n_zt .fl02 .box02 ul li h6{font-size: 14px;color: #fff;}

.n_zt .fl02 .box03{ margin-bottom:70px}
.n_zt .fl02 .box03 h2{font-size:34px;font-weight:bold;text-align:center;color:#fff;margin-bottom: 45px;}
.n_zt .fl02 .box03 h2 font{color: #803ad5;}
.n_zt .fl02 .box03 ul li{float:left;padding: 18px 20px;position:relative;width:50%;}
.n_zt .fl02 .box03 ul li .img{}
.n_zt .fl02 .box03 ul li .img img{box-shadow: 0 0 20px rgba(0,0,0,0.25);border-radius: 15px;}
.n_zt .fl02 .box03 ul li .con{position:absolute;left:5px;right:5px;top:6px;bottom:6px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.n_zt .fl02 .box03 ul li .con h3{ font-family:Impact; font-size:24px; color:#fff; margin-bottom:12px;}
.n_zt .fl02 .box03 ul li .con h4{font-size:22px;color:#fff;font-weight:bold;line-height:34px;margin-bottom: 70px;}
.n_zt .fl02 .box03 ul li .con p{font-size:14px;color:#fff;line-height:30px;padding: 0 71px;text-align: left;height: 84px;}



.n_zt .fl06{ padding:82px 0 140px; background:url(../xz/bg.png) center bottom no-repeat}
.n_zt .fl06 .box {margin-bottom:50px}
.n_zt .fl06 .box h2{background:url(../images/n_xy_fl02_title.jpg.png)  center top no-repeat;height:133px;line-height:133px;font-size:42px;font-weight:bold;text-align:center;color:#000;margin-bottom: 45px;}
.n_zt .fl06 ul{width: 1224px;overflow:hidden; margin-bottom:38px;}
.n_zt .fl06 ul li{float:left;margin: 0 22px 22px 0;position:relative; cursor:pointer; width: 385px;height: 265px; overflow:hidden}
.n_zt .fl06 ul li > img{ width:385px; height:265px; top:0 !important}
.n_zt .fl06 ul li h5{font-size:16px;color: #fff;padding: 0 15px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; margin-bottom:20px;}
.n_zt .fl06 ul li h6{ text-align:center}
.n_zt .fl06 ul li .grid-shade {position: absolute;top: 100%;width: 100%;height: 100%;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99ED1C24', endColorstr='#99ED1C24');background: rgba(0, 0, 0, 0.4); -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.n_zt .fl06 ul li:hover .grid-shade{ top:0}
.n_zt .fl06 .grid-shade .grid-enter {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.n_zt .fl06 .more{ text-align:center}
.n_zt .fl06 .more a{display:inline-block;margin:0 auto;background: #ff9201;width:270px;height:60px;line-height:60px;text-align:center;}
.n_zt .fl06 .more a span{ font-size:22px; color:#fff; margin:0 8px;}
.n_zt .fl06 .more a:hover{background: #a71f24;}
